---
- name: Install image and header system packages
  hosts: dev
  tasks:
  - name: Install image and header system packages
    apt:
      name: "{{ kernel_image_headers.image }},{{ kernel_image_headers.headers }}"
      update_cache: yes
    when: ansible_os_family == "Debian"
    become: true
